/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

#layout {
font-size: 11.5px;	
height: 250px;
overflow: scroll;
overflow-x:hidden;
}

.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}

.vscrollerbase {
width: 10px;
background-color: black;
}
.vscrollerbar {
width: 10px;
height: 25px !important;
background-color: #FF0000;
}
.hscrollerbase {
height: 10px;
background-color: white;
}
.hscrollerbar {
height: 10px;
background-color: white;
}

.scrollerjogbox {
width: 10px;
height: 10px;
top: auto; left: auto;
bottom: 0px; right: 0px;
background-color: gray;
}